@charset "utf-8";
/* CSS Document */
.read_txt{
	margin-bottom: 80px;
}

.inner .shape{
	margin-bottom: 35px;
}
.scroll{
	margin-bottom: 40px;
}

.btn-link a{
	font-size: 18px;
	font-size: 1.8rem;
}
.plusImg{
	width: 732px;
	max-width: 100%;
    margin: 45px auto 0;
}

@media screen and (max-width: 768px){
	.read_txt{
		margin-bottom: 40px;
	}
	.read_txt p{
		font-size: 15px;
	}
	
	.inner .shape{
		margin-bottom: 15px;
	}
	.inner .shape img{
		width: 100%;
	}
	
	.scroll{
		overflow: auto;
		margin-bottom: 40px;
	}
	
	.scroll > .alignCenter {
		width: 800px !important;
		word-break: break-all;
	}
	.btn-link a{
		font-size: 16px;
		font-size: 1.6rem;
	}
	.plusImg{
		margin: 25px auto 0;
	}
}